Patching GBA?

Discussion in 'CycloDS' started by antshah, Oct 22, 2008.

  1. antshah
    OP

    antshah Member

    Newcomer
    1
    Sep 29, 2007
    United States
    I tried to load Pokemon fire red on my cyclo, I'm using 1.41, and it said "this rom uses 1mbit save type which needs to be prepatched" pokemon ruby works fine. how do I patch the roms that don't work with my ez flash 3in1 to make them work?
     
  2. budrow66

    budrow66 GBAtemp Regular

    Member
    2
    Jun 1, 2007
    United States
    T.N.
    well either A program called GBATA or the EZFlash 4 client..but i would just get the new beta firmware for the cyclods 1.5b4 it should take care of that for you whithout useing another program.
    hope it helps...
     
  3. antshah
    OP

    antshah Member

    Newcomer
    1
    Sep 29, 2007
    United States
    thanks, are there any bugs in the beta that have been found?
     
  4. budrow66

    budrow66 GBAtemp Regular

    Member
    2
    Jun 1, 2007
    United States
    T.N.
    If there are i havnt seen them.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice